﻿.main-block{
    width: 100%;
    min-height: 100vh;
    padding-left: 120px;
    box-sizing: border-box;
    display: block;

}
.main-box{
    width: 1300px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-bottom: 80px;
}
.main-title-box{
    font-size: 0;
    display: block;
    padding: 20px 0;
}
.main-title-line{
    width: 4px;
    display: inline-block;
    vertical-align: middle;
    height: 35px;
    background-color: #0068b7;
    margin-right: 10px;
}
.main-title-title{
    display: inline-block;
    vertical-align: middle;
    font-size: 38px;
    color: #555555;
    letter-spacing: 1px;
    transform: skewX(-10deg);
    font-weight: bold;
}
.step-add-title{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    letter-spacing: 1px;
    margin-bottom: 20px;
    display: inline-block;
}
.step-add-title span{
    color: #0068b7;
    transform: skewX(-10deg);
    font-weight: bold;
    display: inline-block;
    padding:  0 3px;
    transition: all .5s ease;
}

.step-search-date-check{
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    color: #0068b7;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 20px;
    transform: skewX(-10deg);
    transition: all .5s ease;
}


.step1-list-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.step1-list{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 20px 40px;
    background-color: #FFF;
    box-sizing: border-box;
    margin-right: 33px;
    margin-bottom: 33px;
}

.step1-list-top-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #0068b7;
    transform-origin: left;
    transition: all .5s linear;
    position: absolute;
    top: 0;
    left: 0;
}
.step1-list-info-list-box{
    min-height: 405px;
}
.step1-list-info-list{
    width: 100%;
    display: block;
    font-size: 0;
    margin-bottom: 8px;
}
.step1-list-info-title,
.step1-list-info-p-box{
    display: inline-block;
    vertical-align: top;
}
.step1-list-info-title{
    width: 75px;
    max-width: 100%;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
    line-height: 2;
}
.step1-list-info-p-box{
    width: calc(100% - 75px);
}
.step1-list-info-p{
    font-size: 14px;
    color: #888888;
    padding-bottom: 5px;
    letter-spacing: 1px;
    line-height: 2;

}
.step1-list-info-p:last-child{
    padding-bottom: 0;
}
.step1-list-link-box{
    width: 100%;
    display: block;
    margin-top: 20px;
    min-height: 120px;
}
.step1-list-link-list{
    width: 100%;
    font-size: 14px;
    color: #000000;
    background-color:#f5f5f5;
    text-align: center;
    display: block;
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
    transition: all .5s ease;
}
.step1-list-link-list:last-child{
    margin-bottom: 0;
}
.step1-list-link-list span{
    display: inline-block;
    transform: skewX(-10deg);
    font-weight: bold;
    letter-spacing: 1px;
}


/*-----------------step2-----------------*/



.step-search-date-block{
    margin-bottom: 20px;
}
.step-search-title{
    color: #0068b7;
    transform: skewX(-10deg);
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding-right: 3px;
    font-size: 22px;
}
.step-search-date-box{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 200px;
    max-width: 100%;
}
.step-search-date{
    width: 100%;
    height: 40px;
    border: 0;
    outline: none;
    font-size: 22px;
    background-color: transparent;
    border-bottom: 1px solid #000;
}
.step-search-date-span{
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    color: #0068b7;
    font-weight: bold;
    margin: 0 20px;
    transform: skewX(-10deg);
}
.step-search-date-box:after{
    content: '▼';
    font-size: 18px;
    display: block;
    position: absolute;
    bottom: calc(50% - 14px);
    right: 0px;
    box-sizing: border-box;
    color: #555555;
}
/*-------------------------------------------*/
.step-2-5-show-box{
    width: 100%;
    margin-top: 20px;
}
.step-2-5-show-title{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #0068b7;
}
.step-2-5-show-box{
    font-size: 0;
}
.step-2-5-show-table-title{
    font-size: 18px;
    text-align: center;
    padding: 10px 0;
    border-right: 1px solid #d1d1d1;
    background-color: #448aca;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 1px;
}
.step-2-5-show-table-title:last-chlid{
    border-right: 0;
}
.step-2-5-show-num{
    width: 10%;
}
.step-2-5-show-name{
    width: 40%;
}
.step-2-5-show-unit{
    width: 15%;
}
.step-2-5-show-total{
    width: calc(35% / 3);
}
.step-2-5-show-head{
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
}
.step-2-5-show-body{
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
}
.step-2-5-table-info-box{
    border-right: 1px solid #d1d1d1;
    text-align: center;
    font-size: 16px;
    padding: 10px;
    box-sizing: border-box;
}
.step-2-5-table-info-box:last-child{
    border-right: 0;
}
.step-2-5-table-info-select{
    border: 0;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    font-size: 16px;
    font-family: "微軟正黑體";
}
.step-2-5-table-info-text{
    display: inline-block;
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #d1d1d1;
    width: 80px;
    text-align: center;
}
.step-2-5-show-body tr{
    border-bottom: 1px solid #d1d1d1;
}
.step-2-5-total-block{
    font-size: 0;
    text-align: right;
    margin-top: 20px;
}
.step-2-5-total-box{
    display: inline-block;
}

.step-2-5-total-list{
    margin-bottom: 10px;
}
.step-2-5-total-list-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
}
.step-2-5-total-list-num{
    font-size: 16px;
    width: 150px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.step-2-5-button-box{
    padding: 50px 0;
}
.step-2-5-button{
    width: 200px;
    height: 46px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    border: 1px solid #d1d1d1;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    transition: all .5s ease;
    cursor: pointer;
}



/*---------------------step3----------------------*/
.step-add-table-list-checkbox{
    padding: 17px 20px;
    box-sizing: border-box;
    min-height: 60px;
}
.contact-checkbox-lable{
    font-size: 16px;
}
.contact-checkbox-lable{
    margin-right: 20px;
}
.step-2-5-show-change{
    width: 200px;
    max-width: 100%;
    display: block;
    margin-top: 20px;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    transition: all .5s ease;
    background-color: #FFF;
    padding: 5px 0;
    cursor: pointer;
}

.step1-list-will-end-title{
    font-size: 14px;
    padding: 5px 10px;
    display: none;
    background-color: #0068b7;
    color: #FFF;
    position: absolute;
    top: -32px;
    left: 0;
}
.step1-list-will-end{
    margin-top: 33px;
}
.step1-list-will-end .step1-list-will-endDate{
    display: inline-block;
}

/*---------------------step4----------------------*/

#step4 .step1-list-link-box{
    min-height: inherit;
}
#step4-1 .step-search-title{
    width: 165px;
    max-width: 100%;
}

.step-check-bottom{
    border: none;
    font-size: 22px;
    color: #FFF;
    letter-spacing: 2px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    padding:  0 10px;
    background-color: #448aca;
    display: block;
    width: 260px;
    text-align: center;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 60px;
    transition: all .5s ease;
    cursor: pointer;
}

#step4 .step1-list-info-list-box{
    min-height: inherit;
}
.step4-merge-box{
    text-align: center;
    margin-bottom: 10px;
}
.step4-merge-checkbox-box{
    display: inline-block;
    position: relative;
}
.step4-merge-checkbox-input{
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.step4-merge-checkbox-box span{
    content: 'none';
    font-size: 0;
    width: 15px;
    height: 15px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-right: 5px;
}
.step4-merge-checkbox-input:checked + span{
    background-image: url(../img/front/checked.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center; 
}
.step4-merge-checkbox-p{
    display: inline-block;
    vertical-align: middle;
    transform: skewX(-10deg);
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14px;
}

.return-box{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    align-items: center;
    display: none;
    -webkit-align-items: center;
          justify-content: center;
    -webkit-justify-content: center;
    background-color: rgba(0,0,0,0.5);
    z-index: 99999;
}
.return-box.active{
    display:         flex;
    display: -webkit-flex;
}
.return-info-box{
    width: 400px;
    max-width: 100%;
    display: block;
    background-color: #FFF;
    box-shadow: rgba(0,0,0,0.9)0px 0px 3px;
    padding: 20px;
    box-sizing: border-box;
}
.return-title{
    color: #0068b7;
    transform: skewX(-10deg);
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding-right: 3px;
    font-size: 22px;
    margin-bottom: 20px;
}
.return-list{
    margin-bottom: 10px;
    font-size: 0;
}
.return-list-title{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    width: 100px;
    max-width: 100%;
    position: relative;
}
.return-list-title:after{
    content: '：';
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
}
.return-list-select{
    width: calc(100% - 110px);
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    border: 0;
    border-bottom: 1px solid #555;
    font-family: "微軟正黑體";
    outline: none;
    cursor: pointer;
}
.return-list-input{
    width: calc(100% - 110px);
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    border: 0;
    border-bottom: 1px solid #555;
    font-family: "微軟正黑體";
}
.return-send,
.return-del{
    border: none;
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
    width: 70px;
    box-sizing: border-box;
    text-align: center;
    background-color: #d1d1d1;
    font-size: 14px;
    padding: 2px 5px;
    transition: all .5s ease;
    margin-right: 20px;
    cursor: pointer;
    line-height: 1.6;
    font-family: "微軟正黑體","Microsoft JhengHei";
}

.return-send:hover,
.return-del:hover{
    background-color:#0068b7;
    color: #FFF; 
}
.return-dcis{
    display: none;
}
.return-dcis-active{
    display: block;
}
.return-dcis .step1-list-info-title{
    width: 100%;
    display: block;
    font-size: 12px;
    color: #dd0018;
}
.return-dcis .step1-list-info-p-box{
    width: 100%;
    display: block;
}
.return-dcis .step1-list-info-p{
    color: #dd0018;
    font-size: 12px;
}
.return-retreat .step1-list-info-p{
    color: #dd0018;
}
.No-Click-active{
    background-color: #d0011b;
    color: #fff;
}
/*------------------hover-----------------------*/
.step-add-table-list-add-button:hover{
    background-color: #696969;
}
.step-add-title:hover span{
    letter-spacing: 3px;
    color: #d0011b
}
.step-check-bottom:hover{
    background-color: #0068b7;
    color: #FFF;
}
.step-search-date-check:hover{
    color: #d0011b;
}
.step-2-5-button:hover{
    background-color: #0068b7;
    color: #FFF;
}



@media only screen and (min-width: 1480px){
    .step1-list-box .step1-list:nth-child(4n+4) {
        margin-right: 0;
    }
}




